@font-face{
    font-family:NeoSansArabic;
    src:url(../fonts/NeoSansArabic.ttf);
    src:url(../fonts/NeoSansArabic.ttf?#iefix") format("embedded-opentype");
}
.ar-text{
    font-family: NeoSansArabic;
}
.p65{padding:65px;}
.pt20{padding-top:20px;}
.mt11{margin-top:11px;}
.mt20{margin-top: 20px}
.mt30{margin-top: 30px}
.mt50{margin-top: 50px}
.mb11{margin-bottom:11px;}
.mb20{margin-bottom: 20px}
.mb25{margin-bottom: 25px}
.mr7{margin-right:7px !important;}
.ml7{margin-left:7px;}
.footer-dark .footer-top {
    background-color: #fff;
}
.footer-dark .footer-top h4,
.footer-dark .footer-top p,
.footer-dark .widget_services ul li a,
.footer-dark .footer-top
{color:#333333}
.social-icons.social-square.social-darkest a:hover,
.footer-bottom .copyrights-nav li a:hover,
.copyrights-text a:hover{
    color:#fff;
}
.copyrights-text a{
    color:#787878;
}
.footer-dark .footer-top a:hover{
    text-decoration: underline dotted;
}
.owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    left:-11px;
    top:calc(50% - 20px);
}
.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    right:-11px;
    top:calc(50% - 20px);
}
.owl-carousel .owl-nav button,
.owl-carousel .owl-nav button i.fa:before,
.owl-carousel .owl-nav button i.fa{color: #fff !important}
.owl-carousel .owl-nav button:hover{background-color: #8E4027 !important}
.section-head h2 span {
    color: #8e4027;
}
.ow-client-logo .client-logo a img {
    transform: scaleX(1);
    transition: all 0.5s ease 0s;
}
.ow-client-logo .client-logo a:hover img {
    /*transform: scaleX(1.05);*/
}
.site-button-secondry:hover,
.scroltop:hover{
    background-color: #8e4027;

}
.icon-lg{
    border-radius: 50px;
    height: 70px;
    width: 70px;
    padding-top: 11px;
    background: #000;    
}
.icon-lg img {
    height: 45px;
}
.lh3{line-height: 3}
.header-nav .nav>li>a:hover, 
.nav>li:hover>a,
.header-nav .nav>li.active>a,
.nav>li:hover>a{
    background-color:#8e4027;
    color: #fff !important;
}
.header-nav .nav>li .sub-menu li:hover,.header-nav .nav>li .sub-menu li:hover a{
    background-color:#8e4027;
    color:#fff;
}

#opening-time p{margin-bottom: 0px;}
.section-content p strong{color:#8e4027;font-size: 24px; font-weight: 600}
.w100,w-100{width: 100%}
.agent-details-area .single-agent .images {
    margin: auto;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    padding: 10px;
    border-radius: 100%;
    transition: all 0.5s ease 0s;
}
.cnt1, .cnt2, .cnt3 {
    width: 270px !important;
    height: 270px !important;
}
.agent-details-area .single-agent .images .image-frame {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}
.agent-details-area .single-agent .images .image-frame img {
    border: 1px dashed #dddddd;
}
.agent-details-area .single-agent .images img {
    width: 100% !important;
    height: 100%;
}
.agent-details-area .single-agent:hover .images .image-frame {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}
.agent-details-area .single-agent .images .image-frame:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    transform: scale(0);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}
.h41, .h42, .h43 {
    color: #502356;
}
.agent-details-area .agent-details span {
    display: block;
    margin-bottom: 0px;
}
.agent-details-area .single-agent {
    background: #f5f5f5;
    padding: 15px;
    margin: 0px 0 30px;
    text-align: center;
    transition: all 0.5s ease 0s;
}
.agent-details-area .single-agent:hover {
    border-radius: 10% 10% 0 0;
}
.agent-details-area .single-agent:hover .images {
    border: 1px dashed #502356;
}
.dots3Lines{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.dots2Lines{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/*Single line*/
.dots{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.wt-box .wt-media{
    overflow: hidden;
    height: 180px;
    background: lightgray;
    line-height: 180px;
}
.on-color1{overflow: hidden}
.wt-box .wt-media img,
.on-color1 img
{
    transition: all 0.5s ease 0s;
}
.wt-box:hover .wt-media img,
.on-color1:hover img
{
    transform: scale(1.2);
}
.page-link{color: #8E4027}
.pagination>li>a:hover,
.pagination>.active>span
{
    background-color: #8E4027 !important;
    color:#fff !important;
    border-color:#6A3F71  !important    
}
.widget .widget-title span{color:#8E4027}
.widget_getintuch a{
    display: inline-block;
    width: 100%;
}
.widget_getintuch a img{
    float:left;
    width: 95px;
    margin-top: 1px;
}
.widget_getintuch a span.txt{
    float:left;
    width: calc(100% - 106px);
    margin-left: 11px;
    display: block;
}
.widget_getintuch li {
    padding-left: 0px;
}
.inner-content ul{
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
.inner-content ul li{
    padding: 5px 5px 5px 25px;
    position: relative;
}
.inner-content ul li:before {
    color: #8E4027;
    content: "\f046";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 6px;
    display: block;
    font-size: 15px;
}
.inner-page-content ul{
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
.container ul{
    margin: 0 0 0px 0;
    padding: 0;
    list-style: none;
}
.inner-page-content ul li{
    padding: 5px 5px 5px 20px;
    position: relative;
}
.inner-page-content ul li:before {
    color: #8E4027;
    content: "\f101";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 6px;
    display: block;
    font-size: 15px;
}
.mh100{
    min-height: 100px !important;
}
.mh104{
    min-height: 104px;
}
#contact-info-form .form-group {
    margin-bottom: 0px !important;
}
.wt-box ul,
.search ul
{
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
.wt-box ul li{
    margin: 0 0 20px 0;
    padding: 0 0px 0px 3px;
    display: inline-block;
}
.theme-recent-post-item{
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.theme-recent-post-item .thumb{
    float: left;
    margin-right: 11px;
}
a:active, a:hover, a:focus {
    color: #8E4027;
}
@media (max-width:1200px){
    .recent-property-area .property-slider .content-property {
        min-height: 80px !important;
    }
}
@media (min-width:768px){
    .d-on-pc{display: block}
    .d-on-mob{display: none}
}
@media (max-width:767px){
    .d-on-pc{display: none}
    .d-on-mob{display: block}
    .recent-property-area .property-slider .property-images {
        margin-bottom: 0px;
    }
    .recent-property-area .property-slider .content-property a{
        margin-bottom: 30px;
    }
    header .wt-topbar-left .e-p-bx li:last-child{float: right;}
    header .wt-topbar-right{text-align: center}
    .wt-icon-box-wraper.right.p-a10.text-white.m-b30 {
        text-align: center;
    }
    .call-to-action-wrap.call-to-action-skew.site-bg-primary.bg-no-repeat {
        text-align: center;
    }
    .call-to-action-right.p-tb30 {
        text-align: center;
        margin-top: 25px;
    }
    .wt-icon-box-wraper {
        text-align: center;
    }
    .graph-part-right .title-second {
        color: #FF8F00;
    }
    .wt-icon-box-wraper.left .icon-xld, .wt-icon-box-wraper.left .icon-xl, .wt-icon-box-wraper.left .icon-lg, .wt-icon-box-wraper.left .icon-md, .wt-icon-box-wraper.left .icon-sm, .wt-icon-box-wraper.left .icon-xs {
        float: none !important;
        margin-right: 0px;
        margin-bottom: 10px !important;
    }
    .wt-icon-box-wraper.right .icon-xld, .wt-icon-box-wraper.right .icon-xl, .wt-icon-box-wraper.right .icon-lg, .wt-icon-box-wraper.right .icon-md, .wt-icon-box-wraper.right .icon-sm, .wt-icon-box-wraper.right .icon-xs {
        float: none;
        margin-left: 0px;
        margin-bottom: 10px;
    }
    .wt-bnr-inr {
        background-size: cover;
    }
    .section-full.p-t50{
        padding-top: 0px;
    }
}